/*
CTC Separate Stylesheet
Updated: 2019-05-05 16:04:03
*/
.sectionTitle.color- a:before,
.sectionTitle.color-red a:before,
.sectionTitle.color- span:before,
.sectionTitle.color-red span:before {
  background: #E51550 !important;
}
.sectionTitle.color-yellow a:before,
.sectionTitle.color-yellow span:before {
  background: #F7CE32 !important;
}
.sectionTitle.color-seagreen a:before,
.sectionTitle.color-seagreen span:before {
  background: #1BADA8 !important;
}
.sectionTitle.color-blue a:before,
.sectionTitle.color-blue span:before {
  background: #1DAFEC !important;
}
.sectionTitle.color- a,
.sectionTitle.color-red a,
.sectionTitle.color- span,
.sectionTitle.color-red span {
  color: #E51550 !important;
}
.sectionTitle.color-yellow a,
.sectionTitle.color-yellow span {
  color: #F7CE32 !important;
}
.sectionTitle.color-seagreen a,
.sectionTitle.color-seagreen span {
  color: #1BADA8 !important;
}
.sectionTitle.color-blue a,
.sectionTitle.color-blue span {
  color: #1DAFEC !important;
}
.sectionTitle:after {
  top: calc(50% - 8px) !important;
}
.sectionTitle:after,
.sectionTitle.color-red:after {
  border: 8px solid #E51550 !important;
}
.sectionTitle.color-yellow:after {
  border: 8px solid #F7CE32 !important;
}
.sectionTitle.color-seagreen:after {
  border: 8px solid #1BADA8 !important;
}
.sectionTitle.color-blue:after {
  border: 8px solid #1DAFEC !important;
}

img { max-width: 100% !important;}

label {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
}

.badge {
  display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.badge.cart-count {
  background-color: #E51550;
  color: #ffffff;
}

.woocommerce div.product #reviews #review_form #respond .comment-form-comment textarea, .woocommerce div.product #reviews #review_form #respond .comment-form-comment input, .woocommerce div.product #reviews #review_form #respond .comment-form-email textarea, .woocommerce div.product #reviews #review_form #respond .comment-form-email input, .woocommerce div.product #reviews #review_form #respond .comment-form-author textarea, .woocommerce div.product #reviews #review_form #respond .comment-form-author input,
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea
{
  border: 1px solid #B3C2BF !important;
}

.menu-mobile .mobile-menu-inner .social ul li, .menu-mobile .mobile-menu-inner .items ul li a, .woocommerce .button, .woocommerce #review_form #respond .form-submit input, .woocommerce .price_slider .ui-slider-range, .woocommerce .price_slider .ui-slider-handle, .bgh-black, .bg-black {
  font-weight: 600 !important;
  text-transform: uppercase;
  background: #E51550 !important;
  color: #ffffff !important;
  border: 0 !important;
}

.menu-mobile .mobile-menu-inner .social ul li, .menu-mobile .mobile-menu-inner .items ul li a .hover, .woocommerce .button:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce .price_slider .ui-slider-range, .woocommerce .price_slider .ui-slider-handle, .bgh-black:hover, .bg-black {
  background: #0C0C0F !important;
  color: #ffffff !important;
}
#menu-account {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}
#menu-account li {
  list-style-type: none;
    display: inline-block;
    margin: 0 5px;
}

/*.itemInner .bg:before,*/
.itemInner:hover .title:before,
#footer .footer-content:after,
.bg:after {
  background: none !important;
}
.itemInner .bg:before {
  background: linear-gradient(-45deg,#000, #1f1f1f ) !important;
}
.itemInner:hover .bg:before {
  background: linear-gradient(-45deg,#000, #E51550 ) !important;
}
.itemInner .bg {
  background-color: #b3c2bf;
}
.itemInner .title {
  padding: 0 20px 20px !important;
}
.bg-39 {
    padding-top: 38.6%;
}
.bg-77 {
    padding-top: 77%;
}
.bg-71 {
    padding-top: 68%;
}
#featured-grid.container-fluid,
#featured-grid .kcol {
  padding-right: 0;
  padding-left: 0;
}
.sectionTitle a:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background: #ef3b39;
    position: absolute;
    left: 0;
    top: calc(50% - 9px );
    border-radius: 50%;
}

.sectionTitle a {
  position: relative;
  z-index: 2;
  padding-right: 1rem !important;
  padding-left: calc(1rem + 18px);
  display: inline-block;
  margin: 0;
  font-weight: 600;
}

/* POSTS */
.post-container .post-tags span a {
  font-weight: 400;
}
.post-content a {
  color: #E51550;
}
.post-container .lead:after {
  margin-left: 0px !important;
}
.post-container .featured-img {
  margin-left: 0px !important;
  width: 100% !important;
}
/* POPULAR POSTS */
.tptn_posts.tptn_posts_widget ul {
	list-style-type: none;
	padding: 0;
}

.tptn_posts.tptn_posts_widget li {
	clear: both !important;
	border-bottom: 1px solid #E5E5E5;
	padding: 9px 0;
	display: table;
}
a.tptn_link img {
    border-radius: 50% !important;
    float: left;
    margin-right: 20px;
	clear: both;
	width: 60px !important;
	height: 60px !important;
}
span.tptn_title {
    font-family: "Titillium Web", sans-serif;
    font-weight: 600;
    font-size: 16px;
}

/* SHOP */
.woocommerce .body-content {}
#shopnav a {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #0C0C0F;
}
#shopnav a:hover {
  color: #E51550;
}
#shop-slider .et_pb_slide .et_pb_container {
    min-height: 500px;
}

a h2.woocommerce-loop-product__title,
.page-template-page-shop h2,
.products a h2,
.products li.product a h2 {
  font-weight: 600 !important;
  color: #E51550 !important;
  margin-bottom: 10px !important;
}
.woocommerce p a,
.woocommerce td a {
  color: #E51550;
}
.woocommerce table.shop_table {
  border: 1px solid #f7f6f7;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table th,
.woocommerce .post-content table td,
.woocommerce .post-content table th {
  border: 0 !important;
}
.woocommerce table.shop_table th,
.woocommerce .post-content table th {
  background-color: #f7f6f7;
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  padding: 3px 6px 3px;
}
.woocommerce-MyAccount-navigation a {
  color: #E51550;
}
.et-db #et-boc ul.products li.product .onsale,
.et-db #et-boc .et_pb_shop .onsale {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #ef3b39;
  color: #fff;
  font-family: "Titillium Web", sans-serif;
  border-radius: 0;
  line-height: 100%;
  padding: 30px 5px 8px;
  top: -8px !important;
  right: -40px !important;
  left: auto !important;
  width: 110px;
  min-height: 0;
  font-weight: 600;
  font-size: .857em;
  z-index: 9;
  font-weight: 700;
  position: absolute;
  text-align: center;
}
.single-product .page-title {
  font-size: 0 !important;
  height: 0 !important;
  border-bottom: 0 !important;
  margin-bottom: 30px !important;
}

/* Shop Account*/
.woocommerce-account .woocommerce-MyAccount-navigation {
  width: 20%;
  text-transform: uppercase;
  font-family: "Titillium Web", sans-serif;
}
.woocommerce-account .woocommerce-MyAccount-content {
  width: 75%;
}
/* ======== MEDIA QUERIES */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #main-menu #bars {display: none !important}
  #featured-grid.container-fluid .row {
    margin-right: -5px !important;
  }
  .et-db #et-boc .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product {
    margin-right: 3.5% !important;
  }
  .home .bodyHome { margin-top: 32px !important; }
}
/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
  /*.kcol {
    margin-bottom: 15px;
  }*/
  #featured-grid .kcol.article {
    padding-left: 20px;
    padding-right: 20px;
  }
  #featured-grid .kcol .kcol.article {
    padding-left: 30px !important;
  }
  #featured-grid .article {
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
  }
  .section-latest .article,
  .section-proposal2 .article {
    padding-right: 0 !important;
    padding-bottom: 15px !important;
    padding-left: 0 !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px !important;
  }
  .kthumb.bg {
    margin-top:10px;
    padding-top: 60px;
    width: 100px;
    display: inline-block !important;
    float: left;
    margin-right: 10px;
  }
  .kmob {
    position: inherit !important;
  }
  .section-latest .kmob,
  .section-proposal2 .kmob {
    padding-top: 5px !important;
  }
  #featured-grid .title,
  .section-latest .title,
  .section-proposal2 .title {
    position: inherit !important;
    display: inline-block !important;
    padding: 0 !important;
  }
  #featured-grid .title .h2, #featured-grid .title .h4,
  .section-latest .title .h3, .section-latest .h6,
  .section-proposal2 .title .h3, .section-proposal2 .title .h6 {
    font-size: 16px !important;
    color: #0c0c0f !important;
    text-shadow: none;
  }
  #featured-grid .title a {
    color: #0c0c0f !important;
  }
  #shopnav .navbar-toggler {
    text-transform: uppercase;
    font-size: 14px;
    background-color: #E51550;
    color: #ffffff;
    font-family: "Titillium Web", sans-serif;
    font-weight: 400;
  }
  #shopnav .navbar-toggler:focus {
    outline: 1px solid #E51550;
  }
  #shopnav .navbar-toggler i {
    margin-left: 30px;
  }
  #shopnav-collapse.collapse:not(.show) {
      display: none;
  }
  #shopnav .nav-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .woocommerce-account .woocommerce-MyAccount-navigation,
  .woocommerce-account .woocommerce-MyAccount-content {
    width: 100% !important;
  }
  .single #footer {
		margin-top: 30px;
	}
}
@media (min-width: 576px) {
  .kmob {
    display: none;
  }
  #shopnav {
    display: flex;
    align-items: center;
    height: 32px;
    width: 100%;
    position: absolute;
    top: 50px;
    z-index: 800;
    background-color: #EDEDED;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.07);
  }
  .admin-bar #shopnav {
    top: 82px;
  }
  #shopnav .nav-link {
    padding: 0.2rem 1rem;
  }
  #shopnav .dropdown-menu {
    background-color: #ededed;
    border: 1px solid #ededed;
  }
  #shopnav.sticky-header {
    position: fixed;
  }
  .woocommerce .body-content,
	.page-template-page-shop .container,
	.archive .container,
	.category .container,
	.blog .container,
	.single .container {
	margin-top: 4rem !Important;
   }
	.single #footer {
		margin-top: 50px;
	}
	#footer .footer-content .container {
		margin-top: 0 !important;
	}
}
